<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.jboss.as.domain-add-user">
    <dependencies>
        <package name="org.jboss.as.domain-management"/>
        <package name="org.jboss.logmanager"/>
    </dependencies>
</package-spec>